{
  "root": true,
  "env": {
    "node": true,
    "es2021": true,
    "browser": true
  },
  "extends": [
    "plugin:vue/vue3-recommended",
    "plugin:nuxt/recommended",
    "plugin:prettier/recommended"
  ],
  "parserOptions": {
    "ecmaVersion": "latest",
    "sourceType": "module",
    "parser": "@typescript-eslint/parser"
},
  "plugins": [],
  "rules": {
    "comma-dangle": [2, "always-multiline"],
    "semi": [2, "always"],
    "vue/multi-word-component-names": "off"
  },
  "globals": {
    "$nuxt": true
  }
}
